<?php
$chemin_fichier = "http://www.mediavacances.com/ajax_reservation.php";
$fp=@fopen($chemin_fichier,"r");

$contenu = "";

if($fp)
{
   while(!feof($fp))
   {
   $contenu .= fgets($fp,1024);
   }
   
echo $contenu;
}
else
{
echo "Impossible d'ouvrir la page $chemin_fichier";
}

?>